Subject: RED-FLAG
From: Rahul Kapoor <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, Pravesh Singh <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Mon, 16 Dec 2019 14:59:08 -0700 (MST)

HI Rajat, 

This case was done by FS ASHWANI not me. He did the investigation, he made me change the subject and also advised me to send that correct ticket email and to advise the Buyer that the tickets are ok. Later on it was found that the tickets are wrong. I told him about this, but he said, you did everything right as I advised you. I am not accepting this RED-FLAG therefore. Apart from that, Pravesh Singh is also informed about this case, because after me he got the case and we discussed everything with FS ASHWANI. 

Kind regards, 
Rahul Kapoor